<?xml version="1.0" encoding="UTF-8" ?>
<xml>
    <ModInfo>
        <Name value="GammaBlargersVehicles" />
        <Description value="GammaBlargers vehicle improvements." />
        <Author value="JD Straw" />
        <Version value="1.0.0" />
    </ModInfo>
</xml>
